.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/4868/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/4868/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.374000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/4868/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.904297;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/4868/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/4868/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/4868/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.682617;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/4868/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.861816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/4868/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.682617;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(https://contenthub-files-production.algoreducation.com/public/4868/html/fonts/f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.731445;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(https://contenthub-files-production.algoreducation.com/public/4868/html/fonts/fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.682617;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.313927,0.000000,-0.084114,0.313927,0,0);-ms-transform:matrix(0.313927,0.000000,-0.084114,0.313927,0,0);-webkit-transform:matrix(0.313927,0.000000,-0.084114,0.313927,0,0);}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.m1{transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-ms-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-webkit-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(102,102,96),0 0.015em rgb(102,102,96),0.015em 0 rgb(102,102,96),0 -0.015em  rgb(102,102,96);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(102,102,96);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-5.353123px;}
._3{margin-left:-3.771448px;}
._4{margin-left:-2.076041px;}
._0{margin-left:-1.007106px;}
._2{width:1.936743px;}
._6{width:3.342669px;}
._7{width:5.131334px;}
._9{width:6.556000px;}
._8{width:8.526924px;}
._b{width:10.069564px;}
._e{width:11.491504px;}
._f{width:12.884628px;}
._10{width:14.652195px;}
._12{width:16.117201px;}
._13{width:37.944000px;}
._5{width:45.600000px;}
._d{width:49.824000px;}
._c{width:51.672000px;}
._1{width:53.872000px;}
._11{width:96.543840px;}
.fc8{color:rgb(146,208,80);}
.fc7{color:rgb(255,0,0);}
.fc5{color:rgb(102,102,96);}
.fc4{color:transparent;}
.fc9{color:rgb(32,33,36);}
.fc6{color:rgb(0,176,80);}
.fc3{color:rgb(0,0,0);}
.fc2{color:rgb(76,76,76);}
.fc1{color:rgb(178,178,178);}
.fc0{color:rgb(102,102,102);}
.fs3{font-size:4.000000px;}
.fs2{font-size:32.000000px;}
.fs5{font-size:44.000000px;}
.fs6{font-size:45.552001px;}
.fs7{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.fs0{font-size:80.000000px;}
.fs4{font-size:144.000000px;}
.y0{bottom:0.000000px;}
.y7{bottom:0.130000px;}
.y5{bottom:11.440000px;}
.y4{bottom:26.832000px;}
.y48{bottom:50.050000px;}
.y23{bottom:109.850000px;}
.y47{bottom:112.060000px;}
.yd2{bottom:112.840000px;}
.y10a{bottom:113.230000px;}
.y83{bottom:113.360000px;}
.y153{bottom:116.220000px;}
.y168{bottom:118.690000px;}
.y17e{bottom:119.730000px;}
.y1b0{bottom:124.020000px;}
.y1d6{bottom:130.910000px;}
.y22{bottom:136.760000px;}
.y46{bottom:138.970000px;}
.y138{bottom:139.360000px;}
.yd1{bottom:139.750000px;}
.y109{bottom:140.140000px;}
.y82{bottom:140.270000px;}
.y152{bottom:142.350000px;}
.y9e{bottom:143.780000px;}
.y11f{bottom:144.690000px;}
.y167{bottom:144.950000px;}
.yf0{bottom:145.340000px;}
.y17d{bottom:146.640000px;}
.y1af{bottom:150.150000px;}
.y1d5{bottom:157.040000px;}
.y21{bottom:163.020000px;}
.y45{bottom:165.100000px;}
.y108{bottom:166.270000px;}
.y81{bottom:166.400000px;}
.yd0{bottom:167.050000px;}
.y151{bottom:168.610000px;}
.y9d{bottom:169.910000px;}
.y166{bottom:171.080000px;}
.yef{bottom:171.600000px;}
.y17c{bottom:173.940000px;}
.y1ae{bottom:176.410000px;}
.y1d4{bottom:183.300000px;}
.y20{bottom:189.150000px;}
.y44{bottom:191.360000px;}
.y107{bottom:192.530000px;}
.y65{bottom:192.660000px;}
.ycf{bottom:193.310000px;}
.y150{bottom:194.740000px;}
.y9c{bottom:197.210000px;}
.yee{bottom:197.730000px;}
.y11e{bottom:197.860000px;}
.y165{bottom:198.380000px;}
.y17b{bottom:200.200000px;}
.ybb{bottom:200.330000px;}
.y1ad{bottom:202.540000px;}
.y1d3{bottom:209.430000px;}
.y1f{bottom:216.060000px;}
.y43{bottom:217.490000px;}
.y137{bottom:218.660000px;}
.y80{bottom:218.790000px;}
.yce{bottom:219.440000px;}
.y64{bottom:219.570000px;}
.y14f{bottom:222.040000px;}
.y9b{bottom:223.470000px;}
.yed{bottom:223.990000px;}
.y164{bottom:224.640000px;}
.y11d{bottom:225.160000px;}
.y17a{bottom:226.330000px;}
.yba{bottom:226.460000px;}
.y1ac{bottom:228.800000px;}
.y1d2{bottom:235.690000px;}
.y1e{bottom:242.320000px;}
.y42{bottom:243.750000px;}
.y7f{bottom:245.050000px;}
.y106{bottom:245.570000px;}
.y63{bottom:245.700000px;}
.y14e{bottom:248.300000px;}
.y9a{bottom:249.600000px;}
.yec{bottom:250.120000px;}
.y163{bottom:250.770000px;}
.y11c{bottom:251.680000px;}
.y179{bottom:252.590000px;}
.yb9{bottom:252.720000px;}
.y1ab{bottom:254.930000px;}
.y1d1{bottom:261.820000px;}
.y1d{bottom:268.450000px;}
.y41{bottom:271.050000px;}
.y7e{bottom:271.180000px;}
.ycd{bottom:271.830000px;}
.y62{bottom:271.960000px;}
.y136{bottom:272.870000px;}
.y14d{bottom:275.860000px;}
.yeb{bottom:276.380000px;}
.y1bf{bottom:276.640000px;}
.y99{bottom:276.900000px;}
.y162{bottom:277.030000px;}
.y11b{bottom:277.940000px;}
.y178{bottom:278.720000px;}
.yb8{bottom:279.630000px;}
.y1aa{bottom:281.190000px;}
.y1c{bottom:295.360000px;}
.y40{bottom:297.180000px;}
.y7d{bottom:297.440000px;}
.y61{bottom:298.090000px;}
.y105{bottom:298.740000px;}
.y135{bottom:299.130000px;}
.y14c{bottom:302.770000px;}
.y1be{bottom:302.900000px;}
.y161{bottom:303.160000px;}
.y98{bottom:303.550000px;}
.yea{bottom:303.680000px;}
.y11a{bottom:304.070000px;}
.y177{bottom:304.980000px;}
.yb7{bottom:305.760000px;}
.y1a9{bottom:307.320000px;}
.y1d0{bottom:314.210000px;}
.y1b{bottom:321.620000px;}
.y3f{bottom:323.440000px;}
.y7c{bottom:323.570000px;}
.y104{bottom:324.870000px;}
.y60{bottom:325.000000px;}
.y134{bottom:326.040000px;}
.y14b{bottom:329.030000px;}
.y160{bottom:329.420000px;}
.y97{bottom:329.680000px;}
.ye9{bottom:329.810000px;}
.y119{bottom:330.330000px;}
.y176{bottom:331.110000px;}
.yb6{bottom:332.670000px;}
.y1a8{bottom:334.620000px;}
.y1cf{bottom:340.470000px;}
.y1a{bottom:347.750000px;}
.y3e{bottom:349.570000px;}
.y7b{bottom:349.830000px;}
.ycc{bottom:351.130000px;}
.y133{bottom:352.170000px;}
.y5f{bottom:352.300000px;}
.y14a{bottom:355.160000px;}
.y96{bottom:355.940000px;}
.ye8{bottom:356.070000px;}
.y118{bottom:356.460000px;}
.y15f{bottom:356.720000px;}
.y175{bottom:357.370000px;}
.yb5{bottom:358.930000px;}
.y1a7{bottom:360.880000px;}
.y1ce{bottom:366.600000px;}
.y19{bottom:374.010000px;}
.y3d{bottom:375.830000px;}
.y7a{bottom:375.960000px;}
.ycb{bottom:377.390000px;}
.y103{bottom:378.040000px;}
.y132{bottom:378.430000px;}
.y5e{bottom:378.560000px;}
.y149{bottom:381.420000px;}
.ye7{bottom:382.200000px;}
.y15e{bottom:382.850000px;}
.y95{bottom:383.240000px;}
.y117{bottom:383.370000px;}
.y174{bottom:383.500000px;}
.yb4{bottom:385.840000px;}
.y1a6{bottom:387.010000px;}
.y18{bottom:400.920000px;}
.y3c{bottom:401.960000px;}
.y79{bottom:402.870000px;}
.yca{bottom:403.520000px;}
.y102{bottom:404.170000px;}
.y131{bottom:404.560000px;}
.y5d{bottom:405.470000px;}
.y193{bottom:406.640000px;}
.ye6{bottom:408.460000px;}
.y148{bottom:408.720000px;}
.y1bd{bottom:409.110000px;}
.y94{bottom:409.370000px;}
.y116{bottom:409.630000px;}
.y173{bottom:410.800000px;}
.yb3{bottom:411.970000px;}
.y1a5{bottom:413.270000px;}
.y1cd{bottom:418.990000px;}
.y17{bottom:427.050000px;}
.y3b{bottom:428.220000px;}
.y78{bottom:430.170000px;}
.yc9{bottom:430.430000px;}
.y130{bottom:430.820000px;}
.y101{bottom:431.080000px;}
.y5c{bottom:431.600000px;}
.y15d{bottom:432.510000px;}
.y192{bottom:432.770000px;}
.ye5{bottom:434.590000px;}
.y147{bottom:434.850000px;}
.y1bc{bottom:435.240000px;}
.y93{bottom:435.630000px;}
.y115{bottom:436.540000px;}
.y172{bottom:437.060000px;}
.yb2{bottom:438.230000px;}
.y1a4{bottom:440.180000px;}
.y1cc{bottom:445.250000px;}
.y16{bottom:453.310000px;}
.y3a{bottom:454.350000px;}
.y77{bottom:456.430000px;}
.yc8{bottom:456.690000px;}
.y12f{bottom:456.950000px;}
.y100{bottom:457.340000px;}
.y5b{bottom:457.860000px;}
.y191{bottom:459.030000px;}
.y146{bottom:461.110000px;}
.ye4{bottom:461.500000px;}
.y92{bottom:461.760000px;}
.y114{bottom:462.670000px;}
.y171{bottom:463.190000px;}
.yb1{bottom:464.360000px;}
.y1a3{bottom:466.310000px;}
.y1cb{bottom:471.380000px;}
.y15{bottom:480.220000px;}
.y39{bottom:480.610000px;}
.y15c{bottom:482.040000px;}
.y76{bottom:482.560000px;}
.y12e{bottom:483.210000px;}
.yff{bottom:483.470000px;}
.yc7{bottom:483.600000px;}
.y5a{bottom:484.770000px;}
.y190{bottom:485.160000px;}
.y145{bottom:487.240000px;}
.y1bb{bottom:487.630000px;}
.ye3{bottom:487.760000px;}
.y91{bottom:488.020000px;}
.y170{bottom:489.450000px;}
.yb0{bottom:491.270000px;}
.y1a2{bottom:493.220000px;}
.y1ca{bottom:497.640000px;}
.y38{bottom:506.740000px;}
.y14{bottom:507.520000px;}
.y15b{bottom:508.300000px;}
.y75{bottom:508.820000px;}
.y12d{bottom:509.340000px;}
.yfe{bottom:509.730000px;}
.y59{bottom:510.900000px;}
.y113{bottom:512.330000px;}
.y18f{bottom:512.460000px;}
.y144{bottom:513.500000px;}
.ye2{bottom:513.890000px;}
.y90{bottom:514.150000px;}
.y16f{bottom:515.580000px;}
.yaf{bottom:517.530000px;}
.y1a1{bottom:519.480000px;}
.y37{bottom:533.000000px;}
.y15a{bottom:534.430000px;}
.y13{bottom:534.820000px;}
.y74{bottom:534.950000px;}
.y12c{bottom:535.600000px;}
.yfd{bottom:535.860000px;}
.yc6{bottom:537.030000px;}
.y3{bottom:537.245800px;}
.y58{bottom:537.810000px;}
.y18e{bottom:538.720000px;}
.y143{bottom:539.630000px;}
.y1ba{bottom:540.020000px;}
.ye1{bottom:540.150000px;}
.y8f{bottom:540.410000px;}
.y16e{bottom:542.880000px;}
.yae{bottom:543.660000px;}
.y1a0{bottom:545.610000px;}
.y1c9{bottom:550.030000px;}
.y36{bottom:559.130000px;}
.y12b{bottom:561.730000px;}
.y73{bottom:561.860000px;}
.y12{bottom:562.120000px;}
.yc5{bottom:563.940000px;}
.y57{bottom:564.070000px;}
.y18d{bottom:564.850000px;}
.y142{bottom:565.890000px;}
.ye0{bottom:566.280000px;}
.y8e{bottom:566.540000px;}
.y1b9{bottom:566.930000px;}
.y16d{bottom:569.140000px;}
.yad{bottom:570.570000px;}
.y19f{bottom:571.870000px;}
.y1c8{bottom:576.160000px;}
.y35{bottom:585.390000px;}
.y12a{bottom:587.990000px;}
.y112{bottom:588.120000px;}
.y11{bottom:588.250000px;}
.y159{bottom:589.030000px;}
.y72{bottom:589.160000px;}
.yfc{bottom:589.420000px;}
.y56{bottom:590.200000px;}
.y18c{bottom:591.110000px;}
.y141{bottom:592.020000px;}
.y8d{bottom:592.800000px;}
.ydf{bottom:593.190000px;}
.y1b8{bottom:593.580000px;}
.yac{bottom:596.830000px;}
.y1c7{bottom:602.420000px;}
.y34{bottom:611.520000px;}
.y129{bottom:614.120000px;}
.y111{bottom:614.250000px;}
.y10{bottom:614.510000px;}
.y158{bottom:615.290000px;}
.y71{bottom:615.420000px;}
.yfb{bottom:615.550000px;}
.yc4{bottom:617.110000px;}
.y18b{bottom:617.240000px;}
.y55{bottom:617.500000px;}
.y16c{bottom:618.670000px;}
.y8c{bottom:618.930000px;}
.y140{bottom:619.320000px;}
.yde{bottom:619.450000px;}
.y1b7{bottom:620.490000px;}
.y19e{bottom:621.400000px;}
.y33{bottom:637.780000px;}
.y110{bottom:641.160000px;}
.y70{bottom:641.550000px;}
.yfa{bottom:641.810000px;}
.y157{bottom:642.200000px;}
.y18a{bottom:643.500000px;}
.y54{bottom:643.760000px;}
.yc3{bottom:644.410000px;}
.ydd{bottom:645.580000px;}
.y8b{bottom:646.230000px;}
.yab{bottom:646.360000px;}
.y1b6{bottom:647.400000px;}
.y1c6{bottom:654.810000px;}
.yf{bottom:664.040000px;}
.y32{bottom:665.080000px;}
.yf9{bottom:667.940000px;}
.y156{bottom:668.330000px;}
.y6f{bottom:668.460000px;}
.y128{bottom:668.720000px;}
.y189{bottom:669.630000px;}
.yc2{bottom:670.540000px;}
.y53{bottom:670.670000px;}
.y19d{bottom:671.060000px;}
.y13f{bottom:671.710000px;}
.y8a{bottom:672.490000px;}
.y1b5{bottom:673.530000px;}
.y1c5{bottom:680.940000px;}
.y31{bottom:691.210000px;}
.yf8{bottom:694.200000px;}
.y6e{bottom:694.720000px;}
.y127{bottom:694.850000px;}
.y155{bottom:695.240000px;}
.y188{bottom:695.890000px;}
.yaa{bottom:696.020000px;}
.y19c{bottom:697.190000px;}
.yc1{bottom:697.450000px;}
.y52{bottom:697.970000px;}
.y89{bottom:698.620000px;}
.ydc{bottom:698.750000px;}
.y1b4{bottom:699.790000px;}
.y1c4{bottom:707.200000px;}
.y2{bottom:710.837400px;}
.ye{bottom:713.700000px;}
.y30{bottom:718.510000px;}
.yf7{bottom:720.330000px;}
.y6d{bottom:720.850000px;}
.y126{bottom:721.110000px;}
.y154{bottom:721.500000px;}
.y187{bottom:722.020000px;}
.ya9{bottom:722.150000px;}
.y19b{bottom:723.450000px;}
.yc0{bottom:723.710000px;}
.y51{bottom:724.100000px;}
.y88{bottom:724.880000px;}
.ydb{bottom:725.660000px;}
.y1b3{bottom:726.700000px;}
.y1c3{bottom:733.330000px;}
.yd{bottom:739.830000px;}
.y2f{bottom:744.770000px;}
.yf6{bottom:746.590000px;}
.y125{bottom:747.240000px;}
.y6c{bottom:747.760000px;}
.y186{bottom:748.280000px;}
.ya8{bottom:748.410000px;}
.y19a{bottom:749.580000px;}
.y50{bottom:750.360000px;}
.y87{bottom:751.010000px;}
.y13e{bottom:751.400000px;}
.yda{bottom:751.790000px;}
.y1b2{bottom:752.830000px;}
.y1da{bottom:754.000000px;}
.yc{bottom:766.090000px;}
.y2e{bottom:770.900000px;}
.yf5{bottom:772.720000px;}
.y124{bottom:773.500000px;}
.y10f{bottom:774.020000px;}
.y185{bottom:774.410000px;}
.ya7{bottom:774.540000px;}
.y6b{bottom:775.060000px;}
.y199{bottom:775.840000px;}
.ybf{bottom:777.140000px;}
.y4f{bottom:777.270000px;}
.y13d{bottom:777.660000px;}
.yd9{bottom:778.050000px;}
.y1d9{bottom:780.130000px;}
.y1c2{bottom:785.720000px;}
.yb{bottom:792.220000px;}
.y1{bottom:793.429000px;}
.y2d{bottom:797.160000px;}
.yf4{bottom:798.980000px;}
.y123{bottom:799.630000px;}
.y184{bottom:800.670000px;}
.ya6{bottom:800.800000px;}
.y10e{bottom:800.930000px;}
.y6a{bottom:801.320000px;}
.y198{bottom:801.970000px;}
.y1b1{bottom:802.490000px;}
.y4e{bottom:803.400000px;}
.yd8{bottom:804.960000px;}
.y1c1{bottom:811.980000px;}
.y2c{bottom:823.290000px;}
.yf3{bottom:825.110000px;}
.y122{bottom:825.890000px;}
.y183{bottom:826.800000px;}
.ya5{bottom:826.930000px;}
.y10d{bottom:827.060000px;}
.y13c{bottom:827.190000px;}
.y69{bottom:827.450000px;}
.y197{bottom:828.230000px;}
.y4d{bottom:829.660000px;}
.y86{bottom:830.700000px;}
.yd7{bottom:831.090000px;}
.y1d8{bottom:832.520000px;}
.ya{bottom:841.880000px;}
.y2b{bottom:849.550000px;}
.yf2{bottom:851.370000px;}
.y121{bottom:852.020000px;}
.ybe{bottom:852.930000px;}
.y182{bottom:853.060000px;}
.ya4{bottom:853.190000px;}
.y68{bottom:853.710000px;}
.y196{bottom:854.360000px;}
.y4c{bottom:856.570000px;}
.y85{bottom:856.960000px;}
.yd6{bottom:858.000000px;}
.y1d7{bottom:858.780000px;}
.y1c0{bottom:861.510000px;}
.y2a{bottom:876.460000px;}
.y10c{bottom:876.720000px;}
.y13b{bottom:876.850000px;}
.y120{bottom:878.280000px;}
.yf1{bottom:878.670000px;}
.y181{bottom:879.190000px;}
.ya3{bottom:879.320000px;}
.y4b{bottom:883.870000px;}
.yd5{bottom:884.260000px;}
.y9{bottom:886.990000px;}
.y13a{bottom:902.980000px;}
.y67{bottom:903.240000px;}
.y29{bottom:903.760000px;}
.y195{bottom:904.020000px;}
.y16b{bottom:904.410000px;}
.y180{bottom:905.450000px;}
.ya2{bottom:905.580000px;}
.ybd{bottom:905.970000px;}
.y84{bottom:906.490000px;}
.y4a{bottom:910.000000px;}
.y10b{bottom:929.630000px;}
.y28{bottom:929.890000px;}
.y16a{bottom:930.670000px;}
.ya1{bottom:931.710000px;}
.yd4{bottom:933.790000px;}
.y27{bottom:956.150000px;}
.y66{bottom:956.280000px;}
.y169{bottom:956.800000px;}
.y194{bottom:956.930000px;}
.y139{bottom:957.190000px;}
.ya0{bottom:957.970000px;}
.ybc{bottom:959.270000px;}
.y49{bottom:959.660000px;}
.y17f{bottom:960.700000px;}
.y8{bottom:978.770000px;}
.y26{bottom:983.060000px;}
.yd3{bottom:983.450000px;}
.y9f{bottom:984.100000px;}
.y25{bottom:1010.360000px;}
.y6{bottom:1093.246700px;}
.y24{bottom:1093.389700px;}
.h6{height:4.300000px;}
.h4{height:24.000000px;}
.hd{height:30.078125px;}
.hc{height:30.360586px;}
.hb{height:31.582031px;}
.ha{height:31.947266px;}
.hf{height:31.992188px;}
.h5{height:34.400000px;}
.he{height:34.500000px;}
.h9{height:40.660156px;}
.h3{height:42.000000px;}
.h2{height:60.000000px;}
.h8{height:104.554688px;}
.h7{height:1094.340000px;}
.h0{height:1094.457000px;}
.h1{height:1094.600000px;}
.w2{width:773.500000px;}
.w0{width:773.864000px;}
.w1{width:774.150000px;}
.x0{left:0.000000px;}
.x7{left:56.290000px;}
.x8{left:79.690000px;}
.x2{left:98.680400px;}
.x9{left:103.090000px;}
.xa{left:126.490000px;}
.xb{left:149.890000px;}
.xc{left:173.290000px;}
.xd{left:196.690000px;}
.x4{left:217.838400px;}
.xe{left:220.090000px;}
.xf{left:243.490000px;}
.x5{left:244.675600px;}
.x10{left:266.890000px;}
.x1{left:279.279000px;}
.x11{left:290.290000px;}
.x3{left:315.250000px;}
.x6{left:379.754700px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-5.490382pt;}
._3{margin-left:-3.868152pt;}
._4{margin-left:-2.129273pt;}
._0{margin-left:-1.032929pt;}
._2{width:1.986403pt;}
._6{width:3.428378pt;}
._7{width:5.262906pt;}
._9{width:6.724103pt;}
._8{width:8.745563pt;}
._b{width:10.327758pt;}
._e{width:11.786158pt;}
._f{width:13.215003pt;}
._10{width:15.027892pt;}
._12{width:16.530462pt;}
._13{width:38.916923pt;}
._5{width:46.769231pt;}
._d{width:51.101538pt;}
._c{width:52.996923pt;}
._1{width:55.253333pt;}
._11{width:99.019323pt;}
.fs3{font-size:4.102564pt;}
.fs2{font-size:32.820513pt;}
.fs5{font-size:45.128205pt;}
.fs6{font-size:46.720001pt;}
.fs7{font-size:49.230769pt;}
.fs1{font-size:57.435897pt;}
.fs0{font-size:82.051282pt;}
.fs4{font-size:147.692308pt;}
.y0{bottom:0.000000pt;}
.y7{bottom:0.133333pt;}
.y5{bottom:11.733333pt;}
.y4{bottom:27.520000pt;}
.y48{bottom:51.333333pt;}
.y23{bottom:112.666667pt;}
.y47{bottom:114.933333pt;}
.yd2{bottom:115.733333pt;}
.y10a{bottom:116.133333pt;}
.y83{bottom:116.266667pt;}
.y153{bottom:119.200000pt;}
.y168{bottom:121.733333pt;}
.y17e{bottom:122.800000pt;}
.y1b0{bottom:127.200000pt;}
.y1d6{bottom:134.266667pt;}
.y22{bottom:140.266667pt;}
.y46{bottom:142.533333pt;}
.y138{bottom:142.933333pt;}
.yd1{bottom:143.333333pt;}
.y109{bottom:143.733333pt;}
.y82{bottom:143.866667pt;}
.y152{bottom:146.000000pt;}
.y9e{bottom:147.466667pt;}
.y11f{bottom:148.400000pt;}
.y167{bottom:148.666667pt;}
.yf0{bottom:149.066667pt;}
.y17d{bottom:150.400000pt;}
.y1af{bottom:154.000000pt;}
.y1d5{bottom:161.066667pt;}
.y21{bottom:167.200000pt;}
.y45{bottom:169.333333pt;}
.y108{bottom:170.533333pt;}
.y81{bottom:170.666667pt;}
.yd0{bottom:171.333333pt;}
.y151{bottom:172.933333pt;}
.y9d{bottom:174.266667pt;}
.y166{bottom:175.466667pt;}
.yef{bottom:176.000000pt;}
.y17c{bottom:178.400000pt;}
.y1ae{bottom:180.933333pt;}
.y1d4{bottom:188.000000pt;}
.y20{bottom:194.000000pt;}
.y44{bottom:196.266667pt;}
.y107{bottom:197.466667pt;}
.y65{bottom:197.600000pt;}
.ycf{bottom:198.266667pt;}
.y150{bottom:199.733333pt;}
.y9c{bottom:202.266667pt;}
.yee{bottom:202.800000pt;}
.y11e{bottom:202.933333pt;}
.y165{bottom:203.466667pt;}
.y17b{bottom:205.333333pt;}
.ybb{bottom:205.466667pt;}
.y1ad{bottom:207.733333pt;}
.y1d3{bottom:214.800000pt;}
.y1f{bottom:221.600000pt;}
.y43{bottom:223.066667pt;}
.y137{bottom:224.266667pt;}
.y80{bottom:224.400000pt;}
.yce{bottom:225.066667pt;}
.y64{bottom:225.200000pt;}
.y14f{bottom:227.733333pt;}
.y9b{bottom:229.200000pt;}
.yed{bottom:229.733333pt;}
.y164{bottom:230.400000pt;}
.y11d{bottom:230.933333pt;}
.y17a{bottom:232.133333pt;}
.yba{bottom:232.266667pt;}
.y1ac{bottom:234.666667pt;}
.y1d2{bottom:241.733333pt;}
.y1e{bottom:248.533333pt;}
.y42{bottom:250.000000pt;}
.y7f{bottom:251.333333pt;}
.y106{bottom:251.866667pt;}
.y63{bottom:252.000000pt;}
.y14e{bottom:254.666667pt;}
.y9a{bottom:256.000000pt;}
.yec{bottom:256.533333pt;}
.y163{bottom:257.200000pt;}
.y11c{bottom:258.133333pt;}
.y179{bottom:259.066667pt;}
.yb9{bottom:259.200000pt;}
.y1ab{bottom:261.466667pt;}
.y1d1{bottom:268.533333pt;}
.y1d{bottom:275.333333pt;}
.y41{bottom:278.000000pt;}
.y7e{bottom:278.133333pt;}
.ycd{bottom:278.800000pt;}
.y62{bottom:278.933333pt;}
.y136{bottom:279.866667pt;}
.y14d{bottom:282.933333pt;}
.yeb{bottom:283.466667pt;}
.y1bf{bottom:283.733333pt;}
.y99{bottom:284.000000pt;}
.y162{bottom:284.133333pt;}
.y11b{bottom:285.066667pt;}
.y178{bottom:285.866667pt;}
.yb8{bottom:286.800000pt;}
.y1aa{bottom:288.400000pt;}
.y1c{bottom:302.933333pt;}
.y40{bottom:304.800000pt;}
.y7d{bottom:305.066667pt;}
.y61{bottom:305.733333pt;}
.y105{bottom:306.400000pt;}
.y135{bottom:306.800000pt;}
.y14c{bottom:310.533333pt;}
.y1be{bottom:310.666667pt;}
.y161{bottom:310.933333pt;}
.y98{bottom:311.333333pt;}
.yea{bottom:311.466667pt;}
.y11a{bottom:311.866667pt;}
.y177{bottom:312.800000pt;}
.yb7{bottom:313.600000pt;}
.y1a9{bottom:315.200000pt;}
.y1d0{bottom:322.266667pt;}
.y1b{bottom:329.866667pt;}
.y3f{bottom:331.733333pt;}
.y7c{bottom:331.866667pt;}
.y104{bottom:333.200000pt;}
.y60{bottom:333.333333pt;}
.y134{bottom:334.400000pt;}
.y14b{bottom:337.466667pt;}
.y160{bottom:337.866667pt;}
.y97{bottom:338.133333pt;}
.ye9{bottom:338.266667pt;}
.y119{bottom:338.800000pt;}
.y176{bottom:339.600000pt;}
.yb6{bottom:341.200000pt;}
.y1a8{bottom:343.200000pt;}
.y1cf{bottom:349.200000pt;}
.y1a{bottom:356.666667pt;}
.y3e{bottom:358.533333pt;}
.y7b{bottom:358.800000pt;}
.ycc{bottom:360.133333pt;}
.y133{bottom:361.200000pt;}
.y5f{bottom:361.333333pt;}
.y14a{bottom:364.266667pt;}
.y96{bottom:365.066667pt;}
.ye8{bottom:365.200000pt;}
.y118{bottom:365.600000pt;}
.y15f{bottom:365.866667pt;}
.y175{bottom:366.533333pt;}
.yb5{bottom:368.133333pt;}
.y1a7{bottom:370.133333pt;}
.y1ce{bottom:376.000000pt;}
.y19{bottom:383.600000pt;}
.y3d{bottom:385.466667pt;}
.y7a{bottom:385.600000pt;}
.ycb{bottom:387.066667pt;}
.y103{bottom:387.733333pt;}
.y132{bottom:388.133333pt;}
.y5e{bottom:388.266667pt;}
.y149{bottom:391.200000pt;}
.ye7{bottom:392.000000pt;}
.y15e{bottom:392.666667pt;}
.y95{bottom:393.066667pt;}
.y117{bottom:393.200000pt;}
.y174{bottom:393.333333pt;}
.yb4{bottom:395.733333pt;}
.y1a6{bottom:396.933333pt;}
.y18{bottom:411.200000pt;}
.y3c{bottom:412.266667pt;}
.y79{bottom:413.200000pt;}
.yca{bottom:413.866667pt;}
.y102{bottom:414.533333pt;}
.y131{bottom:414.933333pt;}
.y5d{bottom:415.866667pt;}
.y193{bottom:417.066667pt;}
.ye6{bottom:418.933333pt;}
.y148{bottom:419.200000pt;}
.y1bd{bottom:419.600000pt;}
.y94{bottom:419.866667pt;}
.y116{bottom:420.133333pt;}
.y173{bottom:421.333333pt;}
.yb3{bottom:422.533333pt;}
.y1a5{bottom:423.866667pt;}
.y1cd{bottom:429.733333pt;}
.y17{bottom:438.000000pt;}
.y3b{bottom:439.200000pt;}
.y78{bottom:441.200000pt;}
.yc9{bottom:441.466667pt;}
.y130{bottom:441.866667pt;}
.y101{bottom:442.133333pt;}
.y5c{bottom:442.666667pt;}
.y15d{bottom:443.600000pt;}
.y192{bottom:443.866667pt;}
.ye5{bottom:445.733333pt;}
.y147{bottom:446.000000pt;}
.y1bc{bottom:446.400000pt;}
.y93{bottom:446.800000pt;}
.y115{bottom:447.733333pt;}
.y172{bottom:448.266667pt;}
.yb2{bottom:449.466667pt;}
.y1a4{bottom:451.466667pt;}
.y1cc{bottom:456.666667pt;}
.y16{bottom:464.933333pt;}
.y3a{bottom:466.000000pt;}
.y77{bottom:468.133333pt;}
.yc8{bottom:468.400000pt;}
.y12f{bottom:468.666667pt;}
.y100{bottom:469.066667pt;}
.y5b{bottom:469.600000pt;}
.y191{bottom:470.800000pt;}
.y146{bottom:472.933333pt;}
.ye4{bottom:473.333333pt;}
.y92{bottom:473.600000pt;}
.y114{bottom:474.533333pt;}
.y171{bottom:475.066667pt;}
.yb1{bottom:476.266667pt;}
.y1a3{bottom:478.266667pt;}
.y1cb{bottom:483.466667pt;}
.y15{bottom:492.533333pt;}
.y39{bottom:492.933333pt;}
.y15c{bottom:494.400000pt;}
.y76{bottom:494.933333pt;}
.y12e{bottom:495.600000pt;}
.yff{bottom:495.866667pt;}
.yc7{bottom:496.000000pt;}
.y5a{bottom:497.200000pt;}
.y190{bottom:497.600000pt;}
.y145{bottom:499.733333pt;}
.y1bb{bottom:500.133333pt;}
.ye3{bottom:500.266667pt;}
.y91{bottom:500.533333pt;}
.y170{bottom:502.000000pt;}
.yb0{bottom:503.866667pt;}
.y1a2{bottom:505.866667pt;}
.y1ca{bottom:510.400000pt;}
.y38{bottom:519.733333pt;}
.y14{bottom:520.533333pt;}
.y15b{bottom:521.333333pt;}
.y75{bottom:521.866667pt;}
.y12d{bottom:522.400000pt;}
.yfe{bottom:522.800000pt;}
.y59{bottom:524.000000pt;}
.y113{bottom:525.466667pt;}
.y18f{bottom:525.600000pt;}
.y144{bottom:526.666667pt;}
.ye2{bottom:527.066667pt;}
.y90{bottom:527.333333pt;}
.y16f{bottom:528.800000pt;}
.yaf{bottom:530.800000pt;}
.y1a1{bottom:532.800000pt;}
.y37{bottom:546.666667pt;}
.y15a{bottom:548.133333pt;}
.y13{bottom:548.533333pt;}
.y74{bottom:548.666667pt;}
.y12c{bottom:549.333333pt;}
.yfd{bottom:549.600000pt;}
.yc6{bottom:550.800000pt;}
.y3{bottom:551.021333pt;}
.y58{bottom:551.600000pt;}
.y18e{bottom:552.533333pt;}
.y143{bottom:553.466667pt;}
.y1ba{bottom:553.866667pt;}
.ye1{bottom:554.000000pt;}
.y8f{bottom:554.266667pt;}
.y16e{bottom:556.800000pt;}
.yae{bottom:557.600000pt;}
.y1a0{bottom:559.600000pt;}
.y1c9{bottom:564.133333pt;}
.y36{bottom:573.466667pt;}
.y12b{bottom:576.133333pt;}
.y73{bottom:576.266667pt;}
.y12{bottom:576.533333pt;}
.yc5{bottom:578.400000pt;}
.y57{bottom:578.533333pt;}
.y18d{bottom:579.333333pt;}
.y142{bottom:580.400000pt;}
.ye0{bottom:580.800000pt;}
.y8e{bottom:581.066667pt;}
.y1b9{bottom:581.466667pt;}
.y16d{bottom:583.733333pt;}
.yad{bottom:585.200000pt;}
.y19f{bottom:586.533333pt;}
.y1c8{bottom:590.933333pt;}
.y35{bottom:600.400000pt;}
.y12a{bottom:603.066667pt;}
.y112{bottom:603.200000pt;}
.y11{bottom:603.333333pt;}
.y159{bottom:604.133333pt;}
.y72{bottom:604.266667pt;}
.yfc{bottom:604.533333pt;}
.y56{bottom:605.333333pt;}
.y18c{bottom:606.266667pt;}
.y141{bottom:607.200000pt;}
.y8d{bottom:608.000000pt;}
.ydf{bottom:608.400000pt;}
.y1b8{bottom:608.800000pt;}
.yac{bottom:612.133333pt;}
.y1c7{bottom:617.866667pt;}
.y34{bottom:627.200000pt;}
.y129{bottom:629.866667pt;}
.y111{bottom:630.000000pt;}
.y10{bottom:630.266667pt;}
.y158{bottom:631.066667pt;}
.y71{bottom:631.200000pt;}
.yfb{bottom:631.333333pt;}
.yc4{bottom:632.933333pt;}
.y18b{bottom:633.066667pt;}
.y55{bottom:633.333333pt;}
.y16c{bottom:634.533333pt;}
.y8c{bottom:634.800000pt;}
.y140{bottom:635.200000pt;}
.yde{bottom:635.333333pt;}
.y1b7{bottom:636.400000pt;}
.y19e{bottom:637.333333pt;}
.y33{bottom:654.133333pt;}
.y110{bottom:657.600000pt;}
.y70{bottom:658.000000pt;}
.yfa{bottom:658.266667pt;}
.y157{bottom:658.666667pt;}
.y18a{bottom:660.000000pt;}
.y54{bottom:660.266667pt;}
.yc3{bottom:660.933333pt;}
.ydd{bottom:662.133333pt;}
.y8b{bottom:662.800000pt;}
.yab{bottom:662.933333pt;}
.y1b6{bottom:664.000000pt;}
.y1c6{bottom:671.600000pt;}
.yf{bottom:681.066667pt;}
.y32{bottom:682.133333pt;}
.yf9{bottom:685.066667pt;}
.y156{bottom:685.466667pt;}
.y6f{bottom:685.600000pt;}
.y128{bottom:685.866667pt;}
.y189{bottom:686.800000pt;}
.yc2{bottom:687.733333pt;}
.y53{bottom:687.866667pt;}
.y19d{bottom:688.266667pt;}
.y13f{bottom:688.933333pt;}
.y8a{bottom:689.733333pt;}
.y1b5{bottom:690.800000pt;}
.y1c5{bottom:698.400000pt;}
.y31{bottom:708.933333pt;}
.yf8{bottom:712.000000pt;}
.y6e{bottom:712.533333pt;}
.y127{bottom:712.666667pt;}
.y155{bottom:713.066667pt;}
.y188{bottom:713.733333pt;}
.yaa{bottom:713.866667pt;}
.y19c{bottom:715.066667pt;}
.yc1{bottom:715.333333pt;}
.y52{bottom:715.866667pt;}
.y89{bottom:716.533333pt;}
.ydc{bottom:716.666667pt;}
.y1b4{bottom:717.733333pt;}
.y1c4{bottom:725.333333pt;}
.y2{bottom:729.064000pt;}
.ye{bottom:732.000000pt;}
.y30{bottom:736.933333pt;}
.yf7{bottom:738.800000pt;}
.y6d{bottom:739.333333pt;}
.y126{bottom:739.600000pt;}
.y154{bottom:740.000000pt;}
.y187{bottom:740.533333pt;}
.ya9{bottom:740.666667pt;}
.y19b{bottom:742.000000pt;}
.yc0{bottom:742.266667pt;}
.y51{bottom:742.666667pt;}
.y88{bottom:743.466667pt;}
.ydb{bottom:744.266667pt;}
.y1b3{bottom:745.333333pt;}
.y1c3{bottom:752.133333pt;}
.yd{bottom:758.800000pt;}
.y2f{bottom:763.866667pt;}
.yf6{bottom:765.733333pt;}
.y125{bottom:766.400000pt;}
.y6c{bottom:766.933333pt;}
.y186{bottom:767.466667pt;}
.ya8{bottom:767.600000pt;}
.y19a{bottom:768.800000pt;}
.y50{bottom:769.600000pt;}
.y87{bottom:770.266667pt;}
.y13e{bottom:770.666667pt;}
.yda{bottom:771.066667pt;}
.y1b2{bottom:772.133333pt;}
.y1da{bottom:773.333333pt;}
.yc{bottom:785.733333pt;}
.y2e{bottom:790.666667pt;}
.yf5{bottom:792.533333pt;}
.y124{bottom:793.333333pt;}
.y10f{bottom:793.866667pt;}
.y185{bottom:794.266667pt;}
.ya7{bottom:794.400000pt;}
.y6b{bottom:794.933333pt;}
.y199{bottom:795.733333pt;}
.ybf{bottom:797.066667pt;}
.y4f{bottom:797.200000pt;}
.y13d{bottom:797.600000pt;}
.yd9{bottom:798.000000pt;}
.y1d9{bottom:800.133333pt;}
.y1c2{bottom:805.866667pt;}
.yb{bottom:812.533333pt;}
.y1{bottom:813.773333pt;}
.y2d{bottom:817.600000pt;}
.yf4{bottom:819.466667pt;}
.y123{bottom:820.133333pt;}
.y184{bottom:821.200000pt;}
.ya6{bottom:821.333333pt;}
.y10e{bottom:821.466667pt;}
.y6a{bottom:821.866667pt;}
.y198{bottom:822.533333pt;}
.y1b1{bottom:823.066667pt;}
.y4e{bottom:824.000000pt;}
.yd8{bottom:825.600000pt;}
.y1c1{bottom:832.800000pt;}
.y2c{bottom:844.400000pt;}
.yf3{bottom:846.266667pt;}
.y122{bottom:847.066667pt;}
.y183{bottom:848.000000pt;}
.ya5{bottom:848.133333pt;}
.y10d{bottom:848.266667pt;}
.y13c{bottom:848.400000pt;}
.y69{bottom:848.666667pt;}
.y197{bottom:849.466667pt;}
.y4d{bottom:850.933333pt;}
.y86{bottom:852.000000pt;}
.yd7{bottom:852.400000pt;}
.y1d8{bottom:853.866667pt;}
.ya{bottom:863.466667pt;}
.y2b{bottom:871.333333pt;}
.yf2{bottom:873.200000pt;}
.y121{bottom:873.866667pt;}
.ybe{bottom:874.800000pt;}
.y182{bottom:874.933333pt;}
.ya4{bottom:875.066667pt;}
.y68{bottom:875.600000pt;}
.y196{bottom:876.266667pt;}
.y4c{bottom:878.533333pt;}
.y85{bottom:878.933333pt;}
.yd6{bottom:880.000000pt;}
.y1d7{bottom:880.800000pt;}
.y1c0{bottom:883.600000pt;}
.y2a{bottom:898.933333pt;}
.y10c{bottom:899.200000pt;}
.y13b{bottom:899.333333pt;}
.y120{bottom:900.800000pt;}
.yf1{bottom:901.200000pt;}
.y181{bottom:901.733333pt;}
.ya3{bottom:901.866667pt;}
.y4b{bottom:906.533333pt;}
.yd5{bottom:906.933333pt;}
.y9{bottom:909.733333pt;}
.y13a{bottom:926.133333pt;}
.y67{bottom:926.400000pt;}
.y29{bottom:926.933333pt;}
.y195{bottom:927.200000pt;}
.y16b{bottom:927.600000pt;}
.y180{bottom:928.666667pt;}
.ya2{bottom:928.800000pt;}
.ybd{bottom:929.200000pt;}
.y84{bottom:929.733333pt;}
.y4a{bottom:933.333333pt;}
.y10b{bottom:953.466667pt;}
.y28{bottom:953.733333pt;}
.y16a{bottom:954.533333pt;}
.ya1{bottom:955.600000pt;}
.yd4{bottom:957.733333pt;}
.y27{bottom:980.666667pt;}
.y66{bottom:980.800000pt;}
.y169{bottom:981.333333pt;}
.y194{bottom:981.466667pt;}
.y139{bottom:981.733333pt;}
.ya0{bottom:982.533333pt;}
.ybc{bottom:983.866667pt;}
.y49{bottom:984.266667pt;}
.y17f{bottom:985.333333pt;}
.y8{bottom:1003.866667pt;}
.y26{bottom:1008.266667pt;}
.yd3{bottom:1008.666667pt;}
.y9f{bottom:1009.333333pt;}
.y25{bottom:1036.266667pt;}
.y6{bottom:1121.278667pt;}
.y24{bottom:1121.425333pt;}
.h6{height:4.410256pt;}
.h4{height:24.615385pt;}
.hd{height:30.849359pt;}
.hc{height:31.139063pt;}
.hb{height:32.391827pt;}
.ha{height:32.766426pt;}
.hf{height:32.812500pt;}
.h5{height:35.282051pt;}
.he{height:35.384615pt;}
.h9{height:41.702724pt;}
.h3{height:43.076923pt;}
.h2{height:61.538462pt;}
.h8{height:107.235577pt;}
.h7{height:1122.400000pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w2{width:793.333333pt;}
.w0{width:793.706667pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x7{left:57.733333pt;}
.x8{left:81.733333pt;}
.x2{left:101.210667pt;}
.x9{left:105.733333pt;}
.xa{left:129.733333pt;}
.xb{left:153.733333pt;}
.xc{left:177.733333pt;}
.xd{left:201.733333pt;}
.x4{left:223.424000pt;}
.xe{left:225.733333pt;}
.xf{left:249.733333pt;}
.x5{left:250.949333pt;}
.x10{left:273.733333pt;}
.x1{left:286.440000pt;}
.x11{left:297.733333pt;}
.x3{left:323.333333pt;}
.x6{left:389.492000pt;}
}
